/*////////////ELABORADO POR ISC JOSE SANDOVAL CARRILLO/////////////
/////////////ULTIMA FECHA DE MODIFICACION DIC-2013////////////////*/
html{padding:0px;
margin:0px;}

body
{padding:0px !important;}


#tapizIpad
  {display:none !important;}
	
	
.botonOmiteIntro
{position:relative !important;}
	
.encabezado
  {position:relative !important;
	width:100%;
	height:auto !important;}
	
.areaBusqueda {height:120px !important;} 
 
.menu{height:auto !important;} 
	
.logoTitulo 
 {width:76% !important;
 height:70px !important;
 float: left;
 left: 0;
 position:relative;
 top: 0;
 width: 50%;
 }


 



.tituloPrincipal{
		width:70% !important;
		position:relative !important;
		right:0% !important;
		float:right !important;
		text-align:center;}
		
		
.tituloPrincipal h1{		
		font-size:120% !important;}
		

.buscaTraductor
 {
 float:right !important;
 height: auto !important;
 position: relative !important;
 right:0% !important;
 top:1% !important;
 width:22% !important;} 
 
 
 
	
.noCajaBuscar, .buscaTraductor
 {height:50px !important;}
 
 
 
 .logo{
  width: 170px !important;
	height:auto !important;
}


.logo img
{position:relative;
width:100% !important;
height:auto !important;}




.contMenu
{width:100% !important;
 border:solid 1px transparent;
 width:100%;}

.fija_menu a .botonTemaPrincipal span
 {display:block}

.botonTemaPrincipal
  {width:16% !important;
  font-size:80% !important;}
	
	
	
	
	
	
	
.divInicial {
    background:#F5F5F5;
    display:block;
    height:100% !important;
    padding:0;
    position:fixed;
    top:0;
    width:100%;
    z-index:600;
}



.izq
  {position:relative;
	height: 370px !important;
	}
	
.der
  {position:relative;
	height:auto !important;
	margin-bottom:10px !important;}	




.contieneIframe{
  position:relative; 
	width:90% !important; 
	height:80% !important; 
	margin:auto; 
	top:3%; 
	overflow:auto !important; 
	-webkit-overflow-scrolling:touch !important;
	}
		 




.lightBox, .opacidad
{position:absolute;}

.contenidos_lightBox{
  overflow:auto !important;
	width:100% !important;
	height:100% !important;
	-webkit-overflow-scrolling:touch !important;}
	



.contenedorBusqueda
 {position:absolute;}

 
.temasPagina
 {position:relative;
 width:80%;
 margin:9%;}


.carrete
 {width:auto !important;
 overflow-y:hidden;
 height:100% !important;
 margin-top: 25px !important;
 margin-bottom: 25px !important;
 }
 
 
 
.bloque{display:none;
        height:100% !important;}

#bloque1{display:block;}


	
	
.goog-te-menu-value {
    margin-left: -23px !important;
}

.goog-te-gadget-simple {
    width: 132px !important;
}	
	
	
.portadilla
   {position:fixed !important;}

.iniciar
   {width:100%;
    margin:auto;
    height:120px;
    position:fixed !important;}
    

/* video{display:none !important;}
 
 
 .videoImg, .videoImg img
  {display:block !important;} 
 
 .videoImg
  {margin-top:0% !important;}
 
.videoImg, .video{width:430px !important;
       height:260px !important;} */
			 




    
.subDivInicial .centraVideo
  {margin-top:0px;
  width:300px !important;
  height:260px !important;}
  

.subDivInicial .centraVideo
  {width:100% !important;
	height:100% !important;}  
	

	
.texto
 {position:relative !important;
 padding:1.5% !important;
 margin-left:3% !important;
 margin-top:15px !important;
 width:90% !important;
 height:100% !important;
 font-size:80% !important;
 color:#333;
 min-height:270px;
 }	
	

 
.izq .video
  {width:100% !important;
	height:100% !important;}	 
 
 
.izq .video video
  {width:100% !important;
	height:80% !important;}	
	
	
.relacionados {
    height: 160px !important;
		 width: 30% !important;
		 border:solid 1px #c1c1c1;
		 bottom:0px;
}	
	


	
.centraVideo
	  {width:80% !important;
		height:94% !important;}



.divInicial
  {
	 width:100%;
	 height:100%;
	 position:absolute;
	 }
	 

 

			 
			 
.subDivInicial video 
    {width:100% !important;
	   height:60% !important;}


.relacionados a
{font-size:80%;
float:left;
padding-left:5px;}

.relacionados strong
{font-size:80%;
padding-left:5px;}


.menuLateral
 {margin-top:6%;}

.menuLateral .opcionMenuLateral
{font-size:90%;
}


.pie a img {
    height: 23px;
    margin-top: 11px;
    width: 22px;
}

.pie a span {
	display:inline;
    font-size: 16px;
}



.pie
 {margin-bottom:0px !important;
 padding:0px !important;
 position:relative !important;
 height:80px !important;}
 

.pie .margenPie
 {display:none !important;}










/*ESTILOS IPAD VERTICAL*/
@media only screen and (max-width: 768px) {

.logo{
    height: auto;
    width: 33%;
		height:auto;
}

.logoTitulo 
 {width:76% !important;
 height:70px !important;}

.tituloPrincipal{
		width:auto !important;
		position:relative !important;
		right:0% !important;
		float:right !important;
		text-align:center;}
		
.tituloPrincipal h1{		
		font-size:120% !important;}		
	

 
.subDivInicial .centraVideo
  {width:100% !important;
	 height:100% !important;} 


.izq
  {position:relative;
	height:300px !important;
	}
	
.der
  {position:relative;
	height:auto !important;
	margin-bottom:10px !important;}	

	
.centraVideo
  {width:95% !important;
	 height:82% !important;} 	
	
.subDivInicial
{
top:160px;
}	

.izq .video video 
	{width:100% !important;
    height:100% !important;}
.video
    {width:100%;
    margin:auto;}
		
		
			 
			 
.subDivInicial video 
    {width:100% !important;
	   height:37% !important;}			
    

	
.fija_menu a .botonTemaPrincipal span
 {display:block;}
   
.botonTemaPrincipal
   {
   font-size:58% !important;
   }


   
#text-search
   {display:block !important;
	 width:90px !important;}  
#buscar	
   {display:block !important;
	 font-size:10px !important;}


 
	 
	 
.lupa{display:none !important;}
.noCajaBuscar{display:block !important;}	


.relacionados a
{font-size:80%;
float:left;
padding-left:5px;}

.relacionados strong
{font-size:80%;
padding-left:5px;}


.menuLateral .opcionMenuLateral
{font-size:96%;
}



.pie a img {
    height: 21px;
    margin-top: 11px;
    width: 19px;
}

.pie a span {
	display:inline;
    font-size: 11px;
}


.pie{padding:0px !important;}

.pie .margenPie
 {display:none !important;}

}  
           
     
